typo3/typo3cr

This package is abandoned and no longer maintained. The author suggests using the 1 package instead.


Last activity on 31 May 2022
  • 155981
composer require typo3/typo3cr

Content repository based on Flow, specifically made for Neos.

8.0.4

This version is abandoned and no longer maintained. The author suggests using the 1 package instead.


Content repository based on Flow, specifically made for Neos.

Version
8.0.4
Type
neos-package
Release Date
31.05.2022 04:54:31
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
Provides
None
Conflicts
None
Replaces
GPL-3.0-or-later c46f5dd52827748d50813d3b1e184b41276dc8dd
The same vendor provides 25 package(s).